---
tomcat_cacerts2_certificates:
  - common_name: "{{ gs_certificate_alias }}"  # alias
    country_name: NL
    locality_name: Den Haag
    organization_name: C2
    organizational_unit_name: C2 GIS Platform Team
    state_or_province_name: Zuid-Holland
    subject_alt_name: "{{ gs_certificate_san }}"
    ansible_group: tomcat
    deploy:
      # key:
      #   dir: "{{ tomcat_home }}/conf"
      # crt:
      #   dir: "{{ tomcat_home }}/conf"
      keystore:
        dir: "{{ tomcat_home }}/conf"
        password: "{{ gs_cacerts2_ca_domain_passphrase }}"
        notify: "{{ gs_fme_flow_notify }}"
      truststore:
        dest: "{{ java_install_dir }}/jdk-17.0.5+8/lib/security/cacerts"
